WordPress.org

Plugin Directory

WP-Yomigana

Lisence: MIT

1.3.0

  • Bugfix. WordPressのTinyMCEが4.0になったことに追従。
  • DLタグの機能がTinyMCEに元々備わっていたことが判明したので、それを利用するよう変更。安定性の増加。
  • Firefoxがver.38からrubyをサポートし始めたので、それに対応。
  • アイコンの変更。
  • rpタグおよびrbタグがHTML5/CSS3の仕様に入っていないので削除。
  • citeタグがTinyMCE Advancedプラグインから消えたので、追加。

1.2.3

  • Bugfix. 管理者以外が実はrubyを入力できないということに気づいたので、修正。
  • キャッシュ対策のため、no-rubyクラスの出力をJSに移譲。これにより、rubyサポートブラウザでno-rubyが出力されないように。
  • body.no-rubyをhtml.no-rubyに変更

1.2.2

  • Bugfix. IEでルビが入力できないことに気づいたので、直しました。ただし、全体的にややバギーです。気をつけて使ってください。

1.2.1

  • Bugfix. ファイルを追加するのを忘れました。

1.2

  • MS Wordからコピペしたときにrpタグがついてしまうので、サポートしました。

1.1

  • rubyをサポートしないブラウザに対してno-rubyクラスを出力するようにしました。

1.0

  • 公式リポジトリに追加

0.8

  • プラグイン誕生

Requires: 4.1 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-19
Active Installs: 200+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.